@import '../../colors';

h2 {
  color: @blue;
}

.add {
  display: flex;
  .input {
    flex: 1;
    padding: 10px;
  }

  .action {
    padding-top: 10px;
    display: inline-block;
    width: 140px;
  }
}
